package cn.com.poc.message.entity.meeting;

import cn.com.poc.thirdparty.resource.simultanous_interpretation.entity.Translation;

import java.util.List;

public class MeetingAssistantAnalysisMessage {


    /**
     * 会话id
     */
    private String diaguesId;

    /**
     * 会议识别内容
     */
    private List<Translation> translations;

    public String getDiaguesId() {
        return diaguesId;
    }

    public void setDiaguesId(String diaguesId) {
        this.diaguesId = diaguesId;
    }

    public List<Translation> getTranslations() {
        return translations;
    }

    public void setTranslations(List<Translation> translations) {
        this.translations = translations;
    }
}
